field: 1670425e-a920-4fc4-b3c1-a34fbecdebe6 # Highlights
fieldLayouts:
  5b41a0ad-2b44-4eaf-8385-4ae2d2907af0:
    tabs:
      -
        elements:
          -
            fieldUid: dad9db84-c794-47c5-b544-d4ca012b356f # Figure
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 74725ceb-c3d3-4ce4-b21a-45f0c661c6b0 # Title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 89487c41-83c1-4cdd-824b-ca51f0949330 # Description
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: ae094980-bbdd-4207-8d7c-665b1d44df01 # Result
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  74725ceb-c3d3-4ce4-b21a-45f0c661c6b0: # Title
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: highlightTitle
    instructions: ''
    name: Title
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  89487c41-83c1-4cdd-824b-ca51f0949330: # Description
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: description
    instructions: ''
    name: Description
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  ae094980-bbdd-4207-8d7c-665b1d44df01: # Result
    columnSuffix: null
    contentColumnType: boolean
    fieldGroup: null
    handle: result
    instructions: ''
    name: Result
    searchable: false
    settings:
      default: true
      offLabel: Decrease
      onLabel: Increase
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Lightswitch
  dad9db84-c794-47c5-b544-d4ca012b356f: # Figure
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: figure
    instructions: ''
    name: Figure
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: highlight
name: Highlight
sortOrder: 1
